Множественные уязвимости в WordPress

Дата публикации:
07.08.2006
Всего просмотров:
1764
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress 2.x
Уязвимые версии: WordPress версии до 2.0.4.

Описание:
Обнаружено несколько уязвимостей в WordPress.

Обнаружено несколько ошибок в WordPress. Подробности уязвимостей не разглашаются.

URL производителя: wordpress.org

Решение: Установите последнюю версию (2.0.4) с сайта производителя.

Ссылки: WordPress 2.0.4

или введите имя

CAPTCHA